/*!
 *     \;,._                           _,,-
 *     \`;, `-._ _..--``````--.._ __.-`,;(
 *      \ `;,  `:.  ,   ;.   .   :`  .;` /
 *       ; `;;,      .:    :.      ,;;` /
 *        \ `;/    \:: :  . ::/    \;` ;
 *         ).` __.._`        `_..__ `./
 *         /<  \\$$$$,      ,$$$$//   >
 *         /\   `;$$$$\ -- /$$$$;`   /\
 *         //.    `"`:" ;; ":`"`     /\
 *          |/ .  .:` __..__ `.     \|
 *          /\|: ./. `=_  _=` .\   |/\
 *             /:(/::.  \/  .::\) /
 *              ////=-v-``-v-=\\\\  $$$$ adult swim is your friend $$$$
 *              ///`\\_\VV/_//`\\\
 *             / /   `"\=/"`    \ \
 *              /                \
 */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.clear{clear:both}
.sprite-hover{overflow:hidden;position:relative}
.sprite-hover img{position:absolute}
.sprite-hover:hover img{bottom:0}
.noborder{border:none!important}
.uppercase{text-transform:uppercase}
.vertical-align-helper{display:inline-block;height:100%;vertical-align:middle}
.img-full{display:block;width:100%}
.img-center{display:block;margin:0 auto}
.img-responsive{display:block;max-width:100%;height:auto}
.disable-hover{pointer-events:none}
.noselect{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.color-orange{color:#fd4933}
.background-color-orange{background-color:#fd4933}
.color-pink{color:#e4008c}
.background-color-pink{background-color:#e4008c}
.color-yellow{color:#ff0}
.background-color-yellow{background-color:#ff0}
body,html{width:100%;height:100%}
body{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;min-height:100%;position:relative}
a,a:hover,a:link,a:visited{text-decoration:none}
strong{font-weight:700}
em{font-style:italic}
.pretty-bg{background-size:cover;background-position:center top}
.ad-tag{content:"AD";font-size:9px;color:#fff;background:#000;padding:0 2px}
.font-helvetica{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif}
.font-letter-gothic-pitch-bold{font-family:'Letter Gothic 12 Pitch W01 Bold','Helvetica Neue',Helvetica,Arial,sans-serif}
.font-letter-gothic-plain{font-family:'Letter Gothic Plain','Helvetica Neue',Helvetica,Arial,sans-serif}
.font-letter-gothic-standard{font-family:'Letter Gothic Standard','Helvetica Neue',Helvetica,Arial,sans-serif}
#global-as-footer{background:#000;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;letter-spacing:0;padding:16px 10px;text-align:center}
@media (min-width:769px){#global-as-footer{padding-top:40px;padding-bottom:40px}}
#global-as-footer.light{background:0 0}
#global-as-footer.light ul li:after{color:#CCC}
#global-as-footer ul{font-size:0}
#global-as-footer ul li{display:inline-block;font-size:10px;margin:0 5px 5px 0}
@media (min-width:769px){#global-as-footer ul li{font-size:12px}}
@media (max-width:768px){#global-as-footer ul li#as-social-footer-youtube:after{display:none}}
#global-as-footer ul li:last-child{margin-right:0}
#global-as-footer ul li:last-child:after{display:none}
#global-as-footer ul li:after{color:#696969;content:"|";display:inline-block;margin:0 0 0 5px}
#global-as-footer ul li a{color:#696969;font-weight:700;text-decoration:none}
html.lt-ie9 #global-as-footer .as-footer-break-sm{display:none}
@media (min-width:769px){#global-as-footer .as-footer-break-sm{display:none}}
#legal-footer,#mobile-legal-footer{line-height:1;margin:0 auto;padding:0}
#legal-footer ul li,#mobile-legal-footer ul li{font-size:10px}
#legal-footer{display:none;font-size:10px}
@media (min-width:769px){#legal-footer{display:block}}
#mobile-legal-footer{display:block;font-size:10px}
@media (min-width:769px){#mobile-legal-footer{display:none}}
#social-footer{font-weight:700;margin-bottom:16px}
@media (min-width:769px){#social-footer{margin-bottom:36px}}
#social-footer,#social-footer a{color:#E2E2E2!important}
.light #social-footer,.light #social-footer a{color:#696969!important}
#social-footer a:hover{color:#ff0!important}
.light #social-footer a:hover{color:#000!important}
#social-footer-apps a{text-decoration:underline}
#adultswim-info,#tbs-info{color:#696969;line-height:1.3;opacity:.85}
#adultswim-info a,#tbs-info a{color:#696969!important;text-decoration:none!important}
#tbs-info{margin:0 0 5px}
#adultswim-info{margin:0}
#adultswim-info img{display:inline;vertical-align:middle}
#legal-notification{background-color:#e4008c;box-sizing:border-box;color:#fff;display:none;min-height:50px;overflow:hidden;padding:0 50px 0 15px;position:relative;top:0;left:0;transition:all .3s ease;width:100%;height:50px;z-index:15}
@media (max-width:1024px){#legal-notification{height:55px;min-height:55px}}
@media (max-width:768px){#legal-notification{height:auto;min-height:0;padding:7px 57px 7px 7px}}
#legal-notification p{color:#fff;font-family:'Letter Gothic Standard','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:15px;letter-spacing:-1px;line-height:50px;margin:0;padding:0;text-transform:uppercase}
@media (max-width:1024px){#legal-notification p{line-height:55px}}
@media (max-width:768px){#legal-notification p{font-size:12px;line-height:18px}}
#legal-notification a{color:#fff;text-decoration:underline}
#legal-notification a:hover{text-decoration:none}
#legal-notification .close-button{background:0 0;cursor:pointer;display:block;font-family:sans-serif;font-size:35px;line-height:50px;position:absolute;text-align:center;top:0;right:0;width:50px;height:50px}
#legal-notification .close-button:before{content:"+";display:block;position:relative;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
@media (max-width:1024px){#legal-notification .close-button{height:55px;line-height:55px}}
@media (max-width:768px){#legal-notification .close-button{height:auto;line-height:1;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}}
#global-nav{background-color:#000;color:#fff;display:block;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;letter-spacing:0;padding:24px 0 14px;position:relative;z-index:5000}
@media (min-width:1025px){#global-nav{overflow:hidden}}
.nav-wrapper.no-nav-bg #global-nav{background:0 0;overflow:visible!important}
#global-nav a{color:#fff;font-weight:700;text-decoration:none}
#global-nav .as-logo{display:block;margin:0 auto 16px;max-width:100%;position:relative;width:130px;z-index:2;transition:all .3s ease}
@media (min-width:1025px){#global-nav .as-logo{margin-bottom:24px}}
#global-nav .as-logo>img{display:block;margin:0;padding:0;width:135px}
#global-nav .global-nav-list-icon{box-sizing:content-box;cursor:pointer;display:block;margin:-10px auto 0;opacity:.7;padding:10px;position:relative;width:20px;height:20px;z-index:2}
#global-nav .global-nav-list-icon:hover{opacity:1}
@media (min-width:1025px){#global-nav .global-nav-list-icon{display:none}}
#global-nav .global-nav-list-icon .burger{top:20px}
#global-nav .global-nav-list-icon .burger,#global-nav .global-nav-list-icon .burger:after,#global-nav .global-nav-list-icon .burger:before{background-color:#fff;content:'';position:absolute;transition:all .3s ease;width:20px;height:1px}
#global-nav .global-nav-list-icon .burger:before{top:-6px}
#global-nav .global-nav-list-icon .burger:after{top:6px}
body.nav-open #global-nav .global-nav-list-icon .burger{background-color:transparent}
body.nav-open #global-nav .global-nav-list-icon .burger:before{top:0;-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg)}
body.nav-open #global-nav .global-nav-list-icon .burger:after{top:0;-webkit-transform:rotateZ(-45deg);transform:rotateZ(-45deg)}
#global-nav .global-nav-links{background:0 0;margin:0;padding:0;position:relative;transition:all .4s ease;opacity:0;z-index:1}
@media (max-width:1024px){#global-nav .global-nav-links{max-height:0;overflow:hidden}
body.nav-open #global-nav .global-nav-links{max-height:2000px;margin-top:10px;opacity:1}}
@media (min-width:1025px){#global-nav .global-nav-links{opacity:1;top:auto;right:auto;bottom:auto;left:auto}}
#global-nav .global-nav-links-list{border-top:1px solid rgba(255,255,255,.3);display:block;font-size:0;margin:0 32px;overflow:auto;padding:0 0 24px;text-align:center;top:100px;right:0;bottom:0;left:0;-webkit-overflow-scrolling:touch;-ms-overflow-style:none}
@media (min-width:1025px){#global-nav .global-nav-links-list{border-top:none;margin:0;overflow:hidden;padding:0;position:relative;top:0;bottom:auto}}
#global-nav .global-nav-links-list>li{border-bottom:1px solid rgba(255,255,255,.3);display:block;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:12px;font-weight:700;text-transform:uppercase}
@media (max-width:1024px){#global-nav .global-nav-links-list>li.hide-mobile{display:none}}
@media (min-width:1025px){#global-nav .global-nav-links-list>li{border-bottom:none;display:inline-block;font-size:12px;margin:0 3px}}
#global-nav .global-nav-links-list>li>a{color:#fff;display:block;padding:16px 0}
@media (min-width:1025px){#global-nav .global-nav-links-list>li>a{display:inline-block;padding:10px}}
#global-nav .global-nav-links-list>li>a:hover{opacity:.7}